import Vue from 'vue'
import Vuex from 'vuex'
import {appStore} from './app'
import {create} from "./create"
import {codeConfirmer} from "./codeConfimer"
import {nftTransfer} from "./transfer"
Vue.use(Vuex)

export default new Vuex.Store({
  modules: {
    app:appStore,
    codeConfirmer:codeConfirmer,
    transfer:nftTransfer,
    create
  }
})
